import java.awt.*;
import java.applet.*;

public class BorderLayoutTest extends Applet{
  public void init(){
	setLayout(new BorderLayout());
	add(new TextField(),BorderLayout.NORTH);
	add(new TextArea(), BorderLayout.CENTER);
	add(new Label("this is a label"),BorderLayout.SOUTH);
	add(new Button("Left Button"),BorderLayout.WEST);
	add(new Button("Right Button"),BorderLayout.EAST);
  }
}
/*<applet code="BorderLayoutTest" width="300" height="300">
 * </applet>*/
